Blue Coat ProxySG 安全限制绕过漏洞(CVE-2014-2033)

企鹅博客
企鹅博客
企鹅博客
29617
文章
0
评论
2020年9月15日03:00:39 评论 8 views 697字阅读2分19秒

发布日期:2014-02-25
更新日期:2014-03-11

受影响系统:
Blue Coat Systems ProxySG 6.x
Blue Coat Systems ProxySG 5.x
描述:
--------------------------------------------------------------------------------
BUGTRAQ  ID: 66054
CVE(CAN) ID: CVE-2014-2033

ProxySG 设备是统一安全解决方案的一部分,它提供强大功能(包括用户验证、Web过滤、数据丢失保护、检测和验证SSL加密的流量、内容缓存、带宽管理、分流等功能),使您可以全面控制您所有的Web流量。

Blue Coat ProxySG 5.5-5.5.11.3、6.1-6.1.6.3、6.2-6.2.15.3、6.4-6.4.6.1、6.3、6.5.4之前版本SGOS的缓存功能在实现上存在安全限制绕过漏洞,经过身份验证的远程攻击者可利用此漏洞在账户删除或修改后,绕过某些安全限制并利用之前的有效凭证访问用户账户。

<*来源:vendor
 
  链接:https://www.kb.cert.org/vuls/id/221620
*>

建议:
--------------------------------------------------------------------------------
厂商补丁:

Blue Coat Systems
-----------------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www.bluecoat.com/

weinxin
欢迎加入中国站长博客之家
本站的所有资源都会上传分享到博客之家,希望大家互相学习交流进步。
匿名

发表评论

匿名网友 填写信息

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: